/*-----------------------------------------------* 
Project  : Government Analytics in LAC
File: 	   Report on survey responses by country		
Author(s): Flavia Sacco
Date: 	   January 5, 2024						
Input  :   All MIS questionnaires data from SurveyCTO
*-----------------------------------------------*/


//Locals for each MIS queationnaire
local education "EDMIS.dta"
local health "HealthMIS.dta"
local tax "TaxesMIS.dta"
local procurement "ProcurementMIS.dta"
local finance "PFMIS.dta"
local human "HRMIS.dta"
local cap "indcap_data.dta"

//Open the data
use "$input\`cap'", clear


//Additional cleanning
*Dropping the example submitted during info session
drop if consent_to_answer==1
drop if q1==.
drop if q1==6 & q2==""
drop if q1==4 //Barbados hasnt completed this questionnaire yet
drop if q1==20 & q4=="Secretaria de Desarrollo Economico (SDE)"
drop if q1==20 & q4=="Instituto Nacional de Estadistica"

save "$input\indcap_data_clean.dta", replace


