/*-----------------------------------------------* 
Project  : Government Analytics in LAC
File: 	   Create the figures for the report	
Author(s): Flavia Sacco
Date: 	   January 5, 2024						
Input  :   All MIS questionnaires data from SurveyCTO
*-----------------------------------------------*/

* Set global paths
global path "YOUR PATH"

//Survey data
global input "$path\Data\Input\"
global output "$path\Output\"

//Do files
global dofiles "$path\Do files\"

//Ado
sysdir set PLUS "$dofiles\ado\"

* Run all the necessary do-files in sequence
cd "$dofiles"


* Import and clean data from multiple questionnaires
run "$dofiles/Create input/EDMIS analysis.do"
run "$dofiles/Create input/HealthMIS analysis.do" 
run "$dofiles/Create input/HRMIS analysis.do" 
run "$dofiles/Create input/IndCap analysis.do"
run "$dofiles/Create input/PFMIS analysis.do"
run "$dofiles/Create input/ProcurementMIS analysis.do"
run "$dofiles/Create input/TaxMIS analysis.do"


* Generate graphs for the report
do "$dofiles/graphs_for_report.do"

//END OF DO FILE